body {
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(../_images/back.gif);
	background-repeat: repeat-x;
	background-position: center 66px;
	height: 100%;
	}

img {
	border: none;
	}

a {
	text-decoration: none;
	color: #004eaf;	
	}
	
a:hover {
	text-decoration: underline;
	}
	
form  {
	margin: 0px;
	}
	
fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
	}

#container {
	width: 780px;
	margin: 0px auto 0px auto;
	position: relative;
	background-color: #FFFFFF;
	}

#header {
	width: 100%;
	height: 66px;
	background-color: #FFFFFF;
	position: relative;
	}
	
#header #logo {
	position: absolute;
	top: 6px;
	left: 15px;	
	}
	
#header #topmenu {
	position: absolute;
	width: 199px;
	top: 39px;
	left: 397px;
	}

#header #login {
	position: absolute;
	top: 0px;
	right: 20px;
	width:147px;
	height:26px;
	}

#header #search {
	position: absolute;
	top: 36px;
	right: 15px;
	width: 170px;
	height: 23px;
	}	

#header #search .input {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 137px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	height: 13px;
	border-top: 1px solid #EFEFEC;
	border-left: 1px solid #EFEFEC;
	border-right: 1px solid #C4C3AF;
	border-bottom: 1px solid #C4C3AF;
	color: #5C5C5C;
	background-color: #EDEDED;
	}	
	
#header #search .go {
	position: absolute;
	top: 1px;
	left: 149px;
	}

#menu {
	height: 26px;
	width: 780px;
	background-color: #545454;
	padding: 0;
	overflow:hidden;
	}
	
#menu .login {
	margin: 4px 8px 4px 96px;	
	}

#menu img {
	padding: 4px 7px 4px 6px;
	margin: 4px 8px 4px 8px;	
	}
	
#menu img:hover {
	background-color: #8C8C8C;
	}
	
#splash {
	margin-top: 1px;
	position: relative;
	background-image: url(../_images/splash_bg.jpg);
	background-repeat:no-repeat;
	}
	
#splash #intro {
	padding: 14px 0px 0px 13px;
	width: 350px;
}

#splash #intro a {
	text-decoration: none;
	color: #aecff2;
	font-size: 14px;
}

#splash #intro a:hover {
	text-decoration: underline;
	color: #ffffff;
}

#splash #intro strong {
	display: block;
	font-size: 17px;
	color: #aecff2;
	font-weight: normal;
	margin: 4px 0px 0px 0px;
}

#splash #intro .columns {
	float: left;
	margin: 0px 20px 0px 0px;
}

#splash #intro .columns p {
	margin: 10px 0px 15px 4px;
}

#tagline {
	margin: 25px 0px 0px 13px;
}

#splash #intro p {
	margin: 0px 0px 0px 4px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	clear: both;
}

#splash #intro img {
	margin: 0px 0px 10px 0px;
}

#splash #pics {
	position: absolute;
	top: 50px;
	left: 416px;
	width: 66px;
}
#splash #pics img {
	margin: 1px;
	}
	
#splash #products {
	position: absolute;
	top: 43px;
	left: 553px;
	width: 182px;
	height: 95px;
	padding: 20px 15px 20px 15px;
}

#pageheader #products {
	position: absolute;
	top: 12px;
	left: 553px;
	width: 182px;
	height: 40px;
	padding: 10px 15px 10px 15px;
}

#products p {
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	margin: 0px 0px 4px 0px;
	}
	
#products img {
	margin-top: 10px;
	}
	
#splash #whatsnew {
	position: relative;
	margin: 70px 0px 40px 450px;
}

#splash #whatsnew2 {
display: block;
	position: relative;
	margin: 0px 0px 40px 0px;
	padding-top: 90px;
	width: 760px;
}


#splash #whatsnew ul, #splash #whatsnew p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
}

#splash #whatsnew2 ul {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #545454;
}

.newlist{width: 780px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;}

.newlist td {
vertical-align: top;
}

.hilit {
}

.hilit2 a:link, .hilit2 a:visited{color: #00ace3!important;
}

#splash #whatsnew ul a {
	color: #48598E;
	font-weight: bold;
}

#splash #whatsnew ul li {
	margin: 10px 0px 10px -14px;
	line-height: 15px;
	list-style-image:url(../_images/bullet.gif);
}


#splash #whatsnew2 ul a {
	color: #48598E;
	font-weight: bold;
}

#splash #whatsnew2 ul li {
	margin: 10px 0px 10px -14px;
	line-height: 15px;
	list-style-image:url(../_images/bullet.gif);
}

.hilit2 ul li {
	margin: 10px 0px 10px -14px;
	line-height: 15px;
	list-style-image:url(../_images/bullet2.gif)!important;
}

#footer {
	border-top: 4px solid #D6DAE6;
	width: 100%;
	clear: both;
}

#footer p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #4C4C4C;
	margin: 10px;
	}

#content {
	position: relative;
	margin: 0px;
	z-index: 30;
}


#pageheader {
	height: 125px;
	background-image: url(../_images/pageheader_bg.jpg);
	background-repeat:no-repeat;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 1px;
}	

#content h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:normal;
	color: #5890ce;
	margin: 0px;
}

#content h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #4C4C4C;
}

#content h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #4C4C4C;
}

#content .columns {
	float: left;
	width: 300px;
	margin-right: 20px;
}


#content p, #content ul, #content ol, #content dl{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4C4C4C;
	line-height: 16px;
}

#content .quote {
	font-size: 12px;
	padding: 10px;
	background-color: #efefef;
	width: 450px;
}

#content #padder {
	margin: 5px 14px 0px 14px;
}

#content #padder #breadcrumb {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4C4C4C;
	border-bottom: 1px solid #A5A5A5;
	padding-bottom: 2px;
	margin-bottom: 9px;
}

#content #padder #breadcrumb a {
	color: #4C4C4C !important;
}

#content #padder #pagelinks ul {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#content #padder #pagelinks ul a {
	color: #004eae;
	font-weight: bold;
	margin: 0px;
}

#content #padder #pagelinks ul li {
	margin: 0px 0px 4px -9px;
	list-style-image:url(../_images/bullet.gif);
}


#content table.specifications {
	width: 100%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #545454;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-bottom: 17px;
	margin-top: 11px;
	border-bottom: #B6B6B6 3px solid;
}

#content table.specifications td {
	background-color: #FAFAFA;
	margin: 0px;
	padding: 2px 0px 2px 9px;
	vertical-align: top;
	
}


#content table.specifications th {
	background-color: #FAFAFA;
	margin: 0px;
	height: 27px;
	border-top: #B6B6B6 3px solid;
	padding-left: 9px;
	color: #004fae;
}


#content table.specifications td.download  {
	background-color: #E8E8E8;
	font-weight: bold;
	height: 38px;
	vertical-align: middle;
	text-align: center;
	border-left: #FFFFFF 2px solid;
}

#content table.specifications td.download a  {
	color: #545454;
}

#content table.specifications td.download img {
	vertical-align: middle;
	margin-left: 1px;
}

#content table.specifications td.pic {
	background-color: #FFFFFF;
	border-top: #B6B6B6 3px solid;
	border-left: #FFFFFF 2px solid;
	text-align: center;
	vertical-align: middle;
}

#content .photo {
	float: right;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
	text-align: left;
	margin-left: 40px;
	margin-bottom: 20px;
}

.smalltext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px!important;
	color: #474747;
	padding:0 20px 0 20px;
	}

.photo img {margin-top: 20px;}

.contact{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
	text-align: left;
	margin-bottom: 20px;
}

#content .back {
	font-size: 9px;
	clear: both;
	}

#search font {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C4C4C;
}

#search .mastercom-bar {
	background-color: #FFFFFF;
	border-bottom: 1px solid #D2D2D2;	
}

#search .mastercom-bar {
	background-color: #FFFFFF;
	border-bottom: 1px solid #D2D2D2;
	width: 752px;
}



#search img {
	display: none;
}

#search {
	width: 752px;
	}


/* popup style */

.lowText, a.lowText:link, a.lowText:visited, a.lowText:active, a.lowText:focus {
 color: #545454;
 font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 padding: 2px;
}

.highText, a.highText:link, a.highText:visited, a.highText:active, a.highText:focus {
 color: #545454;
 font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-decoration:none;
}

/* Form items */
#content .input {
	width: 280px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	height: 13px;
	border-top: 1px solid #EFEFEC;
	border-left: 1px solid #EFEFEC;
	border-right: 1px solid #C4C3AF;
	border-bottom: 1px solid #C4C3AF;
	color: #5C5C5C;
	background-color: #EDEDED;
	}	

#content .textarea {
	width: 500px;
	height: 200px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	border-top: 1px solid #EFEFEC;
	border-left: 1px solid #EFEFEC;
	border-right: 1px solid #C4C3AF;
	border-bottom: 1px solid #C4C3AF;
	color: #5C5C5C;
	background-color: #EDEDED;
	}
		
#content .button {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	border: 1px solid;
	border-color: #DDDDDD #8E8E8E #8E8E8E #DDDDDD;
	color: #565656;
	font-weight:bold;
	width: 140px;
	margin-left: 25px;
	}	

#content .error {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #CC5200;
	}


.cells{
width: 220px;
padding: 3px 5px 3px 5px;
border-right: solid 1px #e2e2e2;
border-bottom: solid 1px #e2e2e2;
font-size: 12px;
color: #4C4C4C;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height: 16px;
vertical-align: top;
}

.cellsblue{
width: 220px;
padding: 3px 5px 3px 5px;
border-right: solid 1px #e2e2e2;
border-bottom: solid 1px #e2e2e2;
font-size: 12px;
color: #4C4C4C;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height: 16px;
vertical-align: top;
background: #eff9fe;
}
	
/* Borders used by some items */

.itemBorder {
 border: 2px solid blue;
}
.itemBorderBlank {
 border: 2px solid red;
}

/* The "button" demo menu styles, as used by the "File-Reopen" menu. Delete if not using */

.buttonText, a.buttonText:link, a.buttonText:visited, a.buttonText:active, a.buttonText:focus {
 text-decoration: none;
 color: #545454;
 font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
}
.buttonHover, a.buttonHover:link, a.buttonHover:visited, a.buttonHover:active, a.buttonHover:focus {
 text-decoration: none;
 color: #99CCFF;
 font: Bold 12px Arial, Helvetica;
 padding: 1px;
}
.buttonBorder {
 border: 1px outset #339966;
}
.buttonBorderOver {
 border: 1px inset #CC9966;
}

.bottom {padding-top: 25px; padding-left: 5px; text-align: center; color: }

.dtblz{	font-size: 12px;
	color: #000000;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;}

.dtblz td{padding: 5px;}

.dtblz_submit{border: solid 1px #003499;
background-color: #1b71cd;
color: white;
font-size: 11px;
font-weight: bold;
padding: 5px;}